
.blockTile .blockTileInner {
	text-align:center;
}
.blockTileImage img {
	max-width: 100%
}

/* DESKTOP LARGE DEVICES */

@media (max-width:1280px) {}
@media (max-width:1024px) {}
@media (max-width:960px) {}

/* TABLET MEDIUM DEVICES */

@media (max-width:800px) {}
@media (max-width:768px) {}

/* TABLET PHONE SMALL DEVICES */

@media (max-width:600px) {}
@media (max-width:540px) {}

/* PHONE X-SMALL DEVICES */

@media (max-width:480px) {}
@media (max-width:320px) {}
@media (max-width:240px) {}

